catalog:
  title: M3 Meka-specific components

templates:
- cmake-catkin
- base
- github

variables:
  github.user: CentralLabFacilities
  branches:
  - master

  extra-provides:
  - cmake: M3
  - '@{next-value|[]}'
